.awardSection{
    background-color: rgba(154, 205, 50, 0.25) !important;
}
.award .image{
    height: 35rem;

}
.award .narrow {
    padding: 0rem 3.5rem;
}
.award .image img{
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    transition: 300ms;
}
.award .describe{
    margin-top: 6rem;
}
.award .describe p{
    font-size:1.7rem !important;
    line-height: 31px;
}
.whyUs h2, .motive h2{
    text-align: center;
    padding: 1rem;
}
.whyUs-description, .motive-details{
    background-color: rgba(154, 205, 50, 0.25) !important;
    padding-top: 6rem;
}
.whyUs-description .why-card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 2rem;
    margin-bottom: 3rem;
    border-radius: 0.8rem;
    min-height: 330px;

}
.whyUs-description .icon{
    height: 10rem;
    width: 10rem;
}
.whyUs-description .icon img{
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    transition: 300ms;
}
.whyUs-description .title{
    padding: 1rem 0rem  ;
}
.whyUs-description .described p{
    font-size: 1.7rem !important;
    padding-left: 1.5rem;
}

.motive-details p{
    font-size: 1.6rem !important;
    padding: 1.4rem;
}


